package com.caimei365.user.model.vo;

import lombok.Data;

/**
 * Description
 *
 * @author : hzg
 * @date : 2023/12/14
 */
@Data
public class CmMarketShopVo {
    /**
     * id
     */
    private Integer id;
    /**
     * 供应商id
     */
    private Integer shopId;
    /**
     * 营销供应商logo
     */
    private String logo;
    /**
     * 添加时间
     */
    private String addTime;
    /**
     * 删除标记 0 未删除 1 已删除
     */
    private Integer delFlag;
    /**
     * 供应商名称
     */
    private String name;
    /**
     * 供应商联系人
     */
    private String linkMan;
    /**
     * 供应商联系电话
     */
    private String contractMobile;
    /**
     * 供应商状态
     */
    private Integer status;
    /**
     * 最近报表时间
     */
    private String recentlyTime;
    /**
     * 报表名称
     */
    private String chartTitle;
    /**
     * 展现量
     */
    private Integer impressions;
    /**
     * 点击量
     */
    private Integer hits;
    /**
     * 访问量
     */
    private Integer visits;
    /**
     * 咨询量
     */
    private Integer consultation;
    /**
     * 报备&成交量
     */
    private Integer report;
    /**
     * 报表日期
     */
    private String reportDate;
    /**
     * 开始时间
     */
    private String startDate;
    /**
     * 结束时间
     */
    private String endDate;
}
