package com.caimei365.user.model.vo;

import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/10/22
 */
@Data
public class ShopHomeVo implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * id
     */
    private Integer id;
    /**
     * 对应的userId
     */
    private Integer userId;
    /**
     * 供应商名称
     */
    private String name;
    /**
     * 供应商公司简称
     */
    private String abbr;
    /**
     * 公司LOGO
     */
    private String logo;
    /**
     * 所在地区
     */
    private String address;
    /**
     * 经营范围
     */
    private String businessScope;
    private String[] businessScopeArr;
    /**
     * 营业执照
     */
    private String businessLicense;
    /**
     * 税务登记证
     */
    private String taxCertificate;
    /**
     * 供应商授权采美代理证书
     */
    private String certificate;
    /**
     * 介绍
     */
    private String info;
    /**
     * 主打产品说明
     */
    private String productDesc;
    /**
     * 网站
     */
    private String site;
    /**
     * 上架商品数量
     */
    private Integer normalNum;
    /**
     * 医疗器械经营许可
     */
   private String medicalPracticeLicense;
    /**
     * 公司资质照片1
     */
    private String medicalPracticeLicenseImg1;
    /**
     * 公司资质照片2
     */
    private String medicalPracticeLicenseImg2;
    /**
     * 公司资质照片3
     */
    private String medicalPracticeLicenseImg3;
    /**
     * 授权牌照
     */
    private String authorizationCertificateImage;
    /**
     * banner
     */
    private List<ShopBannerVo> shopHomeImages;
    /**
     * 商品类别
     */
    List<CmShopCategoryVo> shopCategory;
}
