package com.caimei365.user.model.vo;

import lombok.Data;
import lombok.experimental.Accessors;
import org.apache.ibatis.type.Alias;

import java.io.Serializable;

/**
 * 字典对象 sys_dictVO
 *
 * @author Kaick
 * @date 2023-07-14
 */
@Accessors(chain  = true )
@Data
@Alias("SysDictVO")
public class SysDictVO implements Serializable
{
    private static final long serialVersionUID = 1L;

    /** 数据值 */
    private String value;

    /** 标签名 */
    private String label;
}
