package com.caimei365.user.mapper;

import com.caimei365.user.model.dto.ChatCompletionResponse;
import com.caimei365.user.model.dto.ChatHistory;
import com.caimei365.user.model.dto.ChatHistoryMessage;
import com.caimei365.user.model.vo.ChatDialogueVo;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface ChatMapper {

    void insertChatDialogue(ChatDialogueVo vo);

    void insertUserDetail(String jsonString, Integer id);

    void insertAssistantDetail(String resString, Integer id);

    List<ChatHistory> findHistory(Integer userId);

    List<ChatHistoryMessage> findHistoryMessage(@Param("userId") Integer userId, @Param("id") Integer id);

    void updateChatDialogue(ChatDialogueVo chatDialogueVo);

    List<ChatHistoryMessage> findHistoryQuestion(@Param("chatId") Integer chatId, @Param("userId") Integer userId);

    Integer findLogCount(Integer userId);
}
