package com.caimei365.user.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/10/22
 */
@ApiModel("上传头像")
@Data
public class AvatarDto implements Serializable {
    /**
     * 用户Id
     */
    @ApiModelProperty("用户Id")
    private Integer userId;
    /**
     * 头像
     */
    @ApiModelProperty("头像")
    private String image;
}
