package com.caimei365.user.model.po;

import java.io.Serializable;
import java.util.Date;
import lombok.Data;

/**
 * cm_hehe_user
 * @author 
 */
@Data
public class CmHeHeUserPo implements Serializable {
    private Integer id;

    /**
     * 对应user表用户id
     */
    private Integer userId;

    /**
     * 姓名
     */
    private String name;

    /**
     * 手机号
     */
    private String mobile;

    /**
     * 用户身份:1普通用户,2分销者
     */
    private String userIdentity;

    /**
     * 微信昵称
     */
    private String nickName;

    /**
     * 微信头像
     */
    private String headImgUrl;

    /**
     * 微信openid
     */
    private String openId;

    /**
     * 添加时间
     */
    private Date addTime;

    private static final long serialVersionUID = 1L;
}