package com.caimei365.user.model.vo;

import lombok.Data;

/**
 * Description  用户来源渠道占比
 *
 * @author : hzg
 * @date : 2023/11/23
 */
@Data
public class ProportionVo {
    /**
     * 营销数据 id
     */
    private Integer marketReportId;
    /**
     * 日期
     */
    private String addTime;
    /**
     * 搜索引擎
     */
    private Integer search;
    /**
     * 微信平台
     */
    private Integer general;
    /**
     * 微博
     */
    private Integer microBlog;
    /**
     * 直接访问
     */
    private Integer directAccess;
    /**
     * 删除标记 0 未删除 1 已删除
     */
    private String delFlag;
}
