package com.caimei365.user.model.vo;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;
import lombok.experimental.Accessors;

import java.util.Date;
import java.util.List;

@Accessors(chain = true)
@Data
public class ProviderTaskVo {

    /**
     * 提交审核备注
     */
    private String taskDesc;
    /**
     * 提交审核图片
     */
    private List<String> images;

    private Integer taskId;
    /**
     * 任务领取标记 0未领取 1已领取
     */
    private Integer receiveFlag;
    /**
     * 任务提交审核状态 0未审核 1审核通过 2审核不通过
     */
    private Integer auditStatus;
    /**
     * 任务商品Id
     */
    private Integer productId;

    private String productName;

    private String mainImage;
    /**
     * 赏金
     */
    private String reward;
    /**
     * 富文本内容
     */
    private String content;
    /**
     * 供应商Id
     */
    private Integer shopId;
    /**
     * 标题
     */
    private String title;

    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss", timezone = "GMT+8")
    private Date addTime;

    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss", timezone = "GMT+8")
    private Date startTime;

    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss", timezone = "GMT+8")
    private Date endTime;

    /**
     * 领取时间
     */
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss", timezone = "GMT+8")
    private Date receiveTime;

    private String shopName;
    /**
     * 转发封面
     */
    private String topPic;
    /**
     * 任务状态 1未开始 2任务中 3任务过期
     */
    private Integer status;
}
